<?xml version="1.0" encoding="UTF-8"?>
<BusinessProcess xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>DISH Support</fullName>
    <description>Used by the Product Support Team</description>
    <isActive>true</isActive>
    <values>
        <fullName>Awaiting Confirmation</fullName>
        <default>false</default>
    </values>
    <values>
        <fullName>Awaiting Partner Response%2FData</fullName>
        <default>false</default>
    </values>
    <values>
        <fullName>Closed - Resolved</fullName>
        <default>false</default>
    </values>
    <values>
        <fullName>Closed - Unresolvable</fullName>
        <default>false</default>
    </values>
    <values>
        <fullName>DISH to Reproduce%2FRespond</fullName>
        <default>false</default>
    </values>
    <values>
        <fullName>In Progress</fullName>
        <default>false</default>
    </values>
    <values>
        <fullName>Open</fullName>
        <default>true</default>
    </values>
    <values>
        <fullName>Re-Open</fullName>
        <default>false</default>
    </values>
</BusinessProcess>
